﻿.contactUsTitle {
    font-size: 1.4em;
    color: #3A3E50;
    font-family: 'Inter';
}

.message {
    font-family: 'Inter';
    font-size:0.8em;
}


.form-control:focus {
    border-color: #b06cba;
    box-shadow: 0 0 0 0.25rem rgb(157 72 169 / 25%);
}

.firstSectionContainer {
    border-right: solid #D9D9D9 2px;
    padding-right: 3%;
}

.secondSectionContainer {
    padding-left: 3%;
}

.btnContactUs {
    height: 47px;
    width: 180px;
    font-family: 'Inter';
    background-color: #9D48A9;
    color: white;
    border: none;
    border-radius: 4px;
}

.section2__MainTitle {
    font-size: 1.2em;
    font-weight: 600;
    color: #3A3E50;
    font-family: 'Inter';
}

.section2__SubTxt {
    font-size: 0.8em;
    font-family: 'Inter';
    font-weight:400;
}

.mainClr {
    color: #9D48A9;
}

.locationTitle {
    color: #008DAB;
    font-family: 'Inter';
    font-weight:500;
}
.openingHourTitle {
    font-family: 'Inter';
    font-weight: 400;
}

iframe {
    border-radius:2px;
    width: 100%;
    height: 100%;
}

.openingHourSubTxt {
    font-size:0.7em;
    color:#3A3E50;
    font-weight:500;
}

.validationErrors li {
    font-size: 0.8em;
    color: #EB4747;
    margin-bottom: 2%;
    font-family: 'Inter';
    font-weight: 400;
}
.validationErrors li::before {
    content: "\f057";
    font-family: 'font';
    font-family: 'Font Awesome 5 Pro';
    padding-right:5%;
}